Subject: Re: Arabic Customer Support
From: walid ahmed <[email-masked]>
To: [email-masked]
Date: Fri, 16 Oct 2020 15:05:57 +0200

Dear neejra
Hope you are doing well, thanks for your email I'm really interested for
this job, basically I'm native Arabic speaking from Egypt and I used to
work in India before in marketing and business development field in triumfo
Techno Group in Noida, kindly let me know when you are available to talk
about it.
Many thanks and best regards.

Walid Ahmed
+201201605468

On Fri, 16 Oct 2020, 13:59 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support.
> We would like to see your language by the following test link:-
>
> https://form.jotform.me/lsmindia/VGL-Language-screening
>
> Please proceed with the test.
> You have to answer the first two questions in English and last three in
> Arabic.
> Let me know once you submit the test
>
> Please Inform us on 7042335393 (Call/ Whats app)
>
> *Please ignore if already appeared*
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=CdEJr/AJRwSO5ZSL8bIoLM1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>